data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45601'
    streetAddress: Україна, 45601, Волинська обл., Луцький р-н, село Липини, вул.Богуна
      Івана, будинок 1-А, квартира 2
  founders:
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, вул.Бендукідзе Кахи, будинок 2, квартира
        180
    capital: 15000
    first_middle_name: Катерина Сергіївна
    last_name: Варламова
    name: Варламова Катерина Сергіївна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, вул.Драгомирова Михайла, будинок
        9, квартира 13
    capital: 15000
    first_middle_name: Олена Павлівна
    last_name: 'Моружко '
    name: Моружко  Олена Павлівна
    role: 4
    role_text: засновник
  identification:
    id: '45066779'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРАЇНСЬКИЙ ПАЛИВНИЙ СТАНДАРТ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "УКРАЇНСЬКИЙ ПАЛИВНИЙ СТАНДАРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 530fc4b637cd4e4f83d86acd6c3c6886
  sourceDate: '2023-01-06T10:03:20+00:00'
  sourceRequests:
  - req-192ad571-73e9-4405-a9ee-65033bab10ca
  version: 2.0.0
